免费注册 查看新帖 |

Chinaunix

  平台 论坛 博客 文库
最近访问板块 发新帖
查看: 1405 | 回复: 0

[Lustre] Lustre 客户端安装 [复制链接]

论坛徽章:
0
发表于 2013-05-24 16:48 |显示全部楼层
现在用的平台是 CentOS 6.3,内核版本是 2.6.32-279
从 Whamcloud 下载到的 RPM 版本是 2.1.5-2.6.32_279.19.1
Whamcloud 是只是多了个后缀 19.1

# rpm -ivh lustre-client-2.1.5-2.6.32_279.19.1.el6.x86_64.x86_64.rpm lustre-client-modules-2.1.5-2.6.32_279.19.1.el6.x86_64.x86_64.rpm
error: Failed dependencies:
        kernel = 2.6.32-279.19.1.el6 is needed by lustre-client-modules-2.1.5-2.6.32_279.19.1.el6.x86_64.x86_64
您需要登录后才可以回帖 登录 | 注册

本版积分规则 发表回复

  

北京盛拓优讯信息技术有限公司. 版权所有 京ICP备16024965号-6 北京市公安局海淀分局网监中心备案编号:11010802020122 niuxiaotong@pcpop.com 17352615567
未成年举报专区
中国互联网协会会员  联系我们:huangweiwei@itpub.net
感谢所有关心和支持过ChinaUnix的朋友们 转载本站内容请注明原作者名及出处

清除 Cookies - ChinaUnix - Archiver - WAP - TOP